@media (min-width: 950px) {
   /* breite Browserfenster */

	#webdesign-landingpage .wrapper-center {
		top: 40%;
	} 

	#webdesign-landingpage .wrapper-center.margin-top {
		top: 50%;
	} 

	#webdesign-landingpage span.large h1 {
		font-size:54px;
		line-height:53px;
	}

	#webdesign-landingpage span.small {
		font-size:28px;
		line-height:30px;
		color:#fff;
		font-weight:400;
	}

	#webdesign-landingpage .button a {
		background:rgba(230, 146, 44, 0.85); 
		border-radius: 5px;
        	margin-top: 5%;
	}

	#webdesign-landingpage .button a:hover {
		border-color:rgb(230, 146, 44);
		background: rgb(230, 146, 44);

	}

	#webdesign-landingpage .button.blue a{
		background-color:rgba(130, 167, 209, 0.85); 
		border-radius: 5px;
        	margin-top: 5%;
	}

	#webdesign-landingpage .button.blue a:hover {
		border-color:rgb(130, 167, 209);
		background: rgb(130, 167, 209);

	}

	#webdesign-landingpage .one-third.center.one {
		color:white;
		margin:14% 0 0 0; 
		font-size:24px;
	}
	#webdesign-landingpage .one-third.center.two{
		color:white;
		margin:14% 0 0 0; 
		font-size:24px;
	} 
	#webdesign-landingpage .one-third.center.three {
		color:white;
		margin:14% 0 0 0; 
		font-size:24px;
	} 

}
 

@media (min-width: 450px) and 
  (max-width: 950px) {
/*Darstellung auf Netbooks */ 

	#webdesign-landingpage .wrapper-center {
		top: 31%;
	} 

	#webdesign-landingpage .wrapper-center.margin-top {
		top: 53%;
	} 

	#webdesign-landingpage span.large {
		width:95%;
	}

	#webdesign-landingpage .button a {
		background-color:rgba(130, 167, 209, 0.85); 
		border-radius: 5px;
        	margin-top: 33%;
	}


	#webdesign-landingpage .button.blue a {
		background-color:rgba(130, 167, 209, 0.85); 
		border-radius: 5px;
        	margin-top: 33%;
	}

	#webdesign-landingpage .button.blue a:hover {
		border-color:rgb(130, 167, 209);
		background: rgb(130, 167, 209);

	}

	#webdesign-landingpage .one-third.center {
		color:white;
		margin:27% 0 0 0; 
		font-size:17px;
	}

	#webdesign-landingpage .one-third.center.one{
		color:white;
		margin:27% 0 0 0; 
		font-size:17px;
	}

	#webdesign-landingpage .one-third.center.two{
		color:white;
		margin:27% 0 0 0; 
		font-size:17px;
	} 

	#webdesign-landingpage .one-third.center.three {
		color:white;
		margin:27% 0 0 0; 
		font-size:17px;
	}


}


 @media (max-width: 450px) {
     /* mobile Geräte */  
    
	.header {
		/*height: 175%;*/
        }

	#webdesign-landingpage .wrapper-center {
		margin:-43% 0 0 0;
	} 

	#webdesign-landingpage span.large {
		max-width:95%;
	}

	#webdesign-landingpage span.large h1 {
		font-size:23px
	}

	#webdesign-landingpage span.small {
		margin: 0 0 3px 0;
		max-width:95%;
		padding: 0 15px 20px 15px;
	}

	#webdesign-landingpage .button a {
		background: rgba(230, 146, 44, 0.85); 
		border-radius: 5px;
        	margin-top: 13%;
		padding:10px 22px;
		font-size:17px;
	}

	#webdesign-landingpage .button a:hover {
		border-color:#fff;
		background: rgb(230, 146, 44);

	}

	#webdesign-landingpage .button.blue a {
		background-color:rgba(130, 167, 209, 0.85); 
		border-radius: 5px;
        	margin-top: 13%;
		padding:10px 22px;
		font-size:17px;
	}

	#webdesign-landingpage .button.blue a:hover {
		border-color:rgb(130, 167, 209);
		background: rgb(130, 167, 209);

	}

	/* #webdesign-landingpage .one-third.center:nth-child(1) {
		color: #555;
		margin:86% 0 0 0;
		font-size:18px; 
	}

	#webdesign-landingpage .one-third.center {
		margin:8% 0 0 0;
		color: #fff;
		font-size:18px; 
	}*/

	#webdesign-landingpage .one-third.center.one{
		color: #fff;
		margin:95% 0 0 0;
		font-size:18px;
	}

	#webdesign-landingpage .one-third.center.two {
		Display:none
	} 

	#webdesign-landingpage .one-third.center.three {
		Display:none
	}

	#webdesign-landingpage .scroll-animate {
		Display:none
	}


	#beratungformular h3 {
		margin: 0 0 10px 0;
	}

	#beratungsformular {
		display: none;
	}

	#seo-audit .wrapper-center {
		padding-top: 130px;
	}

}

.prices-new .module .mod-body .one {
	width: 50%;
	float: left;
	display: inline-block;
	border-right: 1px solid rgba(0,0,0,0.15);
	padding: 10px;
}

.prices-new .module .mod-body .two {
	width: 25%;
	float: left;
	display: inline-block;
	border-right: 1px solid rgba(0,0,0,0.15);
	padding: 10px;
	text-align: right;
}

.prices-new .module .mod-body .tre {
	width: 25%;
	float: left;
	display: inline-block;
	padding: 10px;
	text-align: right;
}